/* 
	Standard layout definitions 
*/
/* darker blue */
/* website text blue */
/* gray */
/* orange */
/* darker gray */
/* gray */
/* light gray */
/* small device width */
/* website styles */
/* orange text background (used for BETA) */
/* text styles */
.text-style-small {
  font-size: 1.2em;
  line-height: 1.5em;
  letter-spacing: 0.03125em;
}
.text-style-standard {
  font-size: 1.6em;
  line-height: 1.5em;
  letter-spacing: 0.03125em;
}
.text-style-large {
  font-size: 2.8em;
  line-height: 1.18em;
}
/* Roboto Regular */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
/* Roboto Black */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-Black.ttf') format('truetype');
font-weight: 900;
font-style: normal;
}
/* Roboto Black Italic */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-BlackItalic.ttf') format('truetype');
font-weight: 900;
font-style: italic;
}
/* Roboto Bold */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-Bold.ttf') format('truetype');
font-weight: bold;
font-style: normal;
}
/* Roboto Bold Italic */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-BoldItalic.ttf') format('truetype');
font-weight: bold;
font-style: italic;
}
/* Roboto Italic */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-Italic.ttf') format('truetype');
font-weight: normal;
font-style: italic;
}
/* Roboto Light */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-Light.ttf') format('truetype');
font-weight: 300;
font-style: normal;
}
/* Roboto Light Italic */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-LightItalic.ttf') format('truetype');
font-weight: 300;
font-style: italic;
}
/* Roboto Medium Italic */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-Medium.ttf') format('truetype');
font-weight: 500;
font-style: normal;
}
/* Roboto Medium Italic */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-MediumItalic.ttf') format('truetype');
font-weight: 500;
font-style: italic;
}
/* Roboto Thin Italic */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-Thin.ttf') format('truetype');
font-weight: 100;
font-style: normal;
}
/* Roboto Thin Italic */
@font-face {
  font-family: 'Roboto';
src: url('../fonts/roboto/Roboto-ThinItalic.ttf') format('truetype');
font-weight: 100;
font-style: italic;
}
.quick-check-content {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
}
.quick-check-content .quick-check-grid .quick-check {
  display: flex;
  flex-direction: column;
}
.quick-check-content .quick-check-grid .quick-check .quick-check-title {
  display: flex;
  gap: 8px;
}
.quick-check-content .quick-check-grid .quick-check .quick-check-title img {
  width: 24px;
  height: 24px;
}
.quick-check-content .quick-check-grid .quick-check .quick-check-title span {
  font-weight: bold;
}
.quick-check-content .quick-check-grid .quick-check .quick-check-description {
  padding-left: 32px;
}
.quick-check-content .quick-check-grid .quick-check .quick-check-description span {
  color: #4d4d4d;
  font-weight: normal;
}
.quick-check-content .quick-check-legend {
  display: flex;
  flex-direction: column;
}
.quick-check-content .quick-check-legend .quick-check-legend-title {
  font-weight: bold;
}
.quick-check-content .quick-check-legend .quick-check-legend-description-wrapper {
  display: flex;
}
.quick-check-content .quick-check-legend .quick-check-legend-description-wrapper img {
  width: 16px;
  height: 16px;
}
.quick-check-content .quick-check-legend .quick-check-legend-description-wrapper span {
  font-size: 12px;
  line-height: 16px;
}
@media screen and (max-width: 740px) {
  .quick-check-content {
  margin-left: 16px;
  margin-right: 16px;
  margin-bottom: 24px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.quick-check-content .quick-check-data {
  background-color: #ffffff;
  box-shadow: 0 4px 8px 0 rgba(25, 118, 210, 0.08);
  border-radius: 8px;
}
.quick-check-content .quick-check-data .quick-check-grid {
  background-color: rgba(126, 206, 244, 0.15);
  display: flex;
  flex-direction: column;
  margin-left: 16px;
  margin-right: 16px;
  gap: 1px;
}
.quick-check-content .quick-check-data .quick-check-grid .quick-check {
  padding-bottom: 16px;
  padding-top: 16px;
  background-color: #ffffff;
}
.quick-check-content .quick-check-legend {
  padding-left: 17px;
  gap: 8px;
}
.quick-check-content .quick-check-legend .quick-check-legend-description-wrapper {
  gap: 8px;
  flex-direction: column;
}
.quick-check-content .quick-check-legend .quick-check-legend-description-wrapper .quick-check-legend-description {
  display: flex;
  gap: 8px;
}

}
@media not (max-width: 740px), print {
  .quick-check-content {
  margin-bottom: 24px;
}
.quick-check-content .quick-check-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}
.quick-check-content .quick-check-grid .quick-check {
  padding: 16px;
  background-color: #ffffff;
  border-radius: 8px;
}
.quick-check-content .quick-check-legend {
  gap: 8px;
  padding-top: 16px;
}
.quick-check-content .quick-check-legend .quick-check-legend-description-wrapper {
  display: flex;
  gap: 24px;
}
.quick-check-content .quick-check-legend .quick-check-legend-description-wrapper .quick-check-legend-description {
  display: flex;
  gap: 8px;
}

}
@media not (max-width: 740px) {
  .quick-check-content {
  margin-left: 24px;
  margin-right: 24px;
}
.quick-check-content .quick-check-grid .quick-check {
  box-shadow: 0 4px 8px 0 rgba(25, 118, 210, 0.08);
}

}
@media print {
  .quick-check-content .quick-check-grid .quick-check {
  border: thin solid #e6e6e6;
}

}
